class_name         = HttpProcedure
renderer           = smarty_renderer
task_manager       = default_task_manager
page_selector      = my_page_selector
output_filters     =
input_filters      =
tasks              = list_task

event.list_task      = default_event
